<p>Dobrý den,</p>

<p>vypadá to, že jste zapomněl heslo k účtu Golemio LKOD. Pro nastavení nového hesla klikněte na <a href="{{urlWithCode}}">{{urlWithCode}}</a></p>
<p>Pokud heslo měnit nechcete, tak tento email ignorujte.</p>

<p>
    S pozdravem,
    <br/>Tým Golemio
</p>
